





.accordion-container {
	margin: 60px auto 0;
	width: 80%;
}



.accordion-container .panel {
	background-image: url("../img/line_dotted5.png");
	background-position: left top;
	background-repeat: repeat-x;
}
.accordion-container .panel:nth-of-type(1) {
	background-image: none;
}

.accordion-container .panel .heading {
	color: #0A4383;
	cursor: pointer;
	display: block;
	font-size: 3rem;
	font-weight: bold;
	line-height: 100%;
	padding: 40px 0 28px;
	position: relative;
}
.accordion-container .panel .heading:before,
.accordion-container .panel .heading:after {
	height: 3.2rem;
	line-height: 100%;
	position: absolute;
	right: 0;
	width: 3.2rem;
}
.accordion-container .panel .heading:before {
	border: solid 2px #0A4383;
	border-radius: 50%;
	content: "";
	height: 3.2rem;
	top: calc(50% - 1.6rem);
}
.accordion-container .panel .heading:after {
	align-items: flex-start;
	content: "▼";
	display: flex;
	font-size: 1.8rem;
	height: 1.4rem;
	justify-content: center;
	top: calc(50% - 0.7rem);
	transition: all 0.2s;
	transform: rotateX(40deg);
}



.accordion-container .panel .heading.is-open:after {
	transform: rotateX(140deg);
}
.accordion-container .panel .heading span {
	padding-left: 3rem;
	position: relative;
}
.accordion-container .panel .heading span:before {
	background-color: #0A4383;
	border-radius: 50%;
	content: "";
	height: 15px;
	left: 0;
	position: absolute;
	top: calc(50% - 10px);
	width: 15px;
}

.accordion-container .panel .content {
	display: none;
}
/*
.accordion-container .panel:nth-of-type(1) .content {
	display: block;
}
*/
.accordion-container .panel .content > div {
	padding: 0 0 15px 4rem;
}
.accordion-container .panel .content > div:nth-of-type(1) {
	margin-top: 3px;
}
.accordion-container .panel .content > div:nth-last-of-type(1) {
	margin-bottom: 20px;
}
.accordion-container .panel .content > div > span {
	border-top: solid 1px #cccccc;
	color: #00a9e4;
	display: block;
	font-weight: bold;
	padding: 20px 0 5px;
}

@media only screen and (max-width: 799px) {
	.accordion-container {
		width: 90%;
	}
	.accordion-container .panel {
		background-image: url("../img/line_dotted3.png");
	}
}

@media only screen and (max-width: 650px) {
	.accordion-container {
		width: 90%;
	}
	.accordion-container .panel .heading {
		font-size: 2.4rem;
		padding: 24px 0 18px;
	}
	.accordion-container .panel .heading span {
		padding-left: 2rem;
	}
	.accordion-container .panel .heading span:before {
		height: 10px;
		top: calc(50% - 7px);
		width: 10px;
	}
	.accordion-container .panel .content > div {
		padding: 0px 0 6px 2rem;
	}
	
	.accordion-container .panel .content > div > span {
		padding: 10px 0 5px;
	}
}



/* */

.accordion-container .panel .acc_flex {
	display: flex;
	flex-wrap: nowrap;	
}
.accordion-container .panel .acc_flex > *:nth-child(1) {
	padding-right: 20px;
	width: 60%;
}
.accordion-container .panel .acc_flex > *:nth-child(2) {
	text-align: center;
	width: 40%;
}
.accordion-container .panel .acc_flex img {
	width: 100%;
}
.accordion-container .panel .acc_flex img.square_h {
	height: 180px;
	width: auto;
}

@media only screen and (max-width: 1000px) {
	
	.accordion-container .panel .acc_flex img.square_h {
		height: 130px;
	}	
	
}

@media only screen and (max-width: 650px) {

	.accordion-container .panel .acc_flex {
		flex-wrap: wrap;	
	}
	.accordion-container .panel .acc_flex > *:nth-child(1) {
		padding-bottom: 15px;
		padding-right: 0;
		width: 100%;
	}
	.accordion-container .panel .acc_flex > *:nth-child(2) {
		text-align: center;
		width: 100%;
	}
	.accordion-container .panel .acc_flex img {
		width: 80%;
	}
	.accordion-container .panel .acc_flex img.square_h {
		height: 150px;
	}	
	
}

@media only screen and (max-width: 450px) {
	
	.accordion-container .panel .acc_flex img {
		width: 100%;
	}
	.accordion-container .panel .acc_flex img.square_h {
		height: 120px;
	}	
	
}











